package com.gic.haoban.manage.api.qdto.chat;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;

/**
 * @author shangfeng
 * @date 2024-10-09 10:18:00
 */
public class GroupChatActivityRewardLogQDTO extends BasePageInfo implements Serializable {
    private static final long serialVersionUID = -7610364164825668426L;

    private String enterpriseId;

    /**
     * 社群活动id
     */
    private Long chatActivityId;

    /**
     * 邀请人会员ID
     */
    private String memberId;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Long getChatActivityId() {
        return chatActivityId;
    }

    public void setChatActivityId(Long chatActivityId) {
        this.chatActivityId = chatActivityId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }
}
